html,
body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: "microsoft yahei";
	background-color: #fff;
}

ul {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: none;
}

p,
h3,
h4 {
	margin: 0;
}

* {
	font-family: "arial black";
	font-family: '黑体';
}
a:hover h4{
	color: #3786ad!important;
}

.marginNo {
	margin-right: 0 !important;
}

select {
	width: 210px;
	height: 36px;
	border: 1px solid #e5e5e5;
	color: #444;
	font-size: 14px;
	padding: 0 10px;
	outline: none;
	border-radius: 6px;
}

.link>div {
	width: 210px;
	float: left;
	margin-left: 35px;
}

.link div:first-child {
	margin-left: 0;
}

/* welcome */
.welcomeWrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: #d0e7f3;
}

.welcomeBox {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 10px 0px;
}

.welcomeWrap .welcomeL {
	float: left;
	width: 50%;
}

.welcomeL {
	line-height: 24px;
}

.welcomeL p {
	font-size: 16px;
	color: #666;
}

.welcomeWrap .welcomeR {
	width: 50%;
	float: right;
}

.welTarget {
	float: right;
	height: 24px;
	padding: 0 20px;
}

.welTarget a {
	float: right;
	display: inline-block;
	font-size: 14px;
	color: #666;
	line-height: 24px;
}

.welTarget span {
	float: right;
	display: inline-block;
	width: 1px;
	height: 12px;
	color: #666;
	background-color: #666;
	margin: 5px 15px;
}


.joinBtn {
	display: block;
	width: auto;
	height: 24px;
	background-color: #3786ad;
	padding: 0 10px;
	border-radius: 4px;
	color: #fff;
	border: none;
	outline: none;
	float: right;
	margin-right: 15px;
	box-shadow: 3px 3px 3px #999;
}

.joinBtn a {
	display: block;
	line-height: 24px;
	color: #fff;
	font-size: 14px;
}

.search {
	float: right;
	width: 160px;
	height: 24px;
	overflow: hidden;
	margin-right: 10px;
	border: 1px #abbac2 solid;
	border-radius: 15px;
	box-sizing: border-box;
}

.search input {
	float: left;
	width: 100px;
	height: 22px;
	line-height: 22px;
	color: #666;
	padding: 0 15px;
	border: none;
	outline: none;
	background-color: rgba(0, 0, 0, 0);
}

.search input::-webkit-input-placeholder {
	color: #999;
}

.search input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999;
}

.search input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	/*color: #0d5c59;*/
	color: #999;
}

.search .searchBtn {
	float: left;
	width: auto;
	height: 12px;
	line-height: 30px;
	color: #666;
	border: none;
	margin: 5px 0px;
	padding: 0;
}

/* header */
.header {
	width: 100%;
	height: 140px;
	overflow: hidden;
	min-width: 1200px;
	background: url(../img/logo_bg.png) no-repeat;
	background-size: 100% auto;
}

.headerBox {
	width: 1200px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.headerBox .logo {
	float: left;
	width: auto;
	height: auto;
}

.headerBox .logo a {
	display: block;
	width: auto;
	height: auto;
	margin: 25px 0px;
}

.headerBox .logo a img {
	display: block;
	width: auto;
	height: 90px;
	border: none;
}

.logoText {
	float: right;
	height: 100%;
}

.logoText img {
	display: block;
	height: 80px;
	margin: 30px 0px;
}

/* 瀵艰埅 */
.nav-phone {
	display: none;
}

.navBar {
	width: 100%;
	height: 60px;
	min-width: 1200px;
	background-color: #3786ad;
	box-shadow: 0px 0px 4px #999;
}

.navBar ul {
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}

.navBar ul li {
	position: relative;
	list-style: none;
	float: left;
	width: 12.5%;
	height: 60px;
}

/* pc浜岀骇瀵艰埅 */
.navBar>ul>li>ul {
	display: none;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 99;
	width: 100%;
	height: auto;
	background-color: #fff;
	padding: 0 1%;
	border-left: 1px #ececec solid;
	border-right: 1px #ececec solid;
	border-top: 2px #ECECEC solid;
	/* transition: all 0.5s; */

	box-sizing: border-box;
}

.navBar>ul>li>.sonlist li {
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px #ECECEC solid;
	position: relative;
}

.navBar>ul>li>.sonlist li:hover a {
	color: #3786ad;
	background-color: #eee;
}

.navBar>ul>li>.sonlist li a {
	display: block;
	height: 40px;
	line-height: 40px;
	color: #333;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}

.navBar>ul>li>.sonlist li ol li {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px #ECECEC solid;
	background: #fff;
}


.navBar>ul>li:hover>a {
	color: #fff;
}

/*  */
.navBar>ul>li>a {
	display: block;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}

.navBar>ul>li>a:hover {
	color: #fff;
}

.navBar>ul>.active>a {
	height: 60px;
	line-height: 60px;
	color: #fff;
	background: #4f9dc3
}

/* 公用标题 */
.pubTitle {
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	border-bottom: 1px #3786ad solid;
}
.pubTitle h3 strong{
	float: left;
	display: inline-block;
	width: auto;
	height: 40px;
	line-height: 40px;
	margin: 0;
	font-size: 18px;
	color: #999;
	font-weight: bold;
	cursor: pointer;
}
.pubTitle h3 .active{
	color: #3786ad;
}
.pubTitle h3 span{
	float: left;
	display: inline-block;
	width: 2px;
	height: 20px;
	background-color: #999;
	margin: 10px 10px;
}
.pubTitle img {
	float: left;
	width: auto;
	height: 20px;
	margin: 10px 10px 10px 0px;
}

.pubTitle h3 {
	display: inline-block;
	width: auto;
	height: 40px;
	line-height: 40px;
	margin: 0;
	font-size: 18px;
	color: #3786ad;
	font-weight: bold;
}

.pubTitle a {
	display: inline-block;
	float: right;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #333;
	width: auto;
}


/* 主体 */
.container {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.columOne {
	width: 1200px;
	height: auto;
	margin: 30px auto;
	overflow: hidden;
}

.columOne .columL {
	float: left;
        width: 690px;
	/*width: 720px;
	/*height: 420px;*/
        height: auto;
}

.columOne .columR {
	float: right;
        width: 480px;
	/*width: 460px;
	height: 420px;*/
        height: auto;
}

.columOne .columR ul {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.columOne .columR ul li {
	width: 100%;
	height: 30px;
	overflow: hidden;
        margin-bottom: 5px;
}

.columOne .columR ul li:last-child {
	margin-bottom: 0px;
height:auto;
}

.columOne .columR ul li a {
	display: block;
}

.columOne .columR ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columOne .columR ul li a h4 {
position: relative;
	float: left;
	display: inline-block;
	width: calc(100% - 110px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
    padding-right: 25px;
    box-sizing: border-box;
}

.newStatue a h4 {
position: relative;
	float: left;
	display: inline-block;
	width: calc(100% - 110px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.newStatue a h4:after{
content: 'New';
    position: absolute;
    top: 0;
    right: 0;
color: red;
    font-size:15px;
    font-weight: bolder;
    white-space: nowrap;
    animation: blink 1s linear infinite;
    /* 其它浏览器兼容性前缀 */
    -webkit-animation: blink 1s linear infinite;
    -moz-animation: blink 1s linear infinite;
    -ms-animation: blink 1s linear infinite;
    -o-animation: blink 1s linear infinite;
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
 
@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
 
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
 
@-ms-keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
 
@-o-keyframes blink {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.columOne .columL .pubTitle {
	margin-bottom: 20px;
}

.columOne .columL .newImg {
	float: left;
	width: 260px;
	height: 220px;
}

.columOne .columL .newImg img {
	display: block;
	width: 100%;
	height: 100%;
}

.columOne .columL ul {
	float: right;
	width: 410px;
	height: auto;
	overflow: hidden;
}

.columOne .columL ul li {
	float: right;
	width: 410px;
	height: auto;
	overflow: hidden;
	margin-bottom: 9px;
}

.columOne .columL ul li:last-child {
	margin-bottom: 0px;
}

.columOne .columL ul li a {
	display: block;
}

.columOne .columL ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columOne .columL ul li a h4 {
	float: left;
	display: inline-block;
	width: calc(100% - 110px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.columOne .columL ul li a span {
	float: right;
	display: inline-block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999;
	text-align: right;
}

.columOne .columR ul li a span {
	float: right;
	display: inline-block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999;
	text-align: right;
}

.columOne .columR ul li a p {
	float: left;
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	width: 100%;
	height: auto;
	line-height: 27px;
	font-size: 14px;
	color: #999;
	margin: 5px 0px;
}

.columOne .columR ul li:first-child {
height:auto;
	border-bottom: 1px #bebebe dashed;
}

.columOne .columR ul li:first-child img {
	display: none;
}

.columTwo {
	width: 1200px;
	height: auto;
	margin: 30px auto;
	overflow: hidden;
}

.columTwo .columL {
	float: left;
	width: 690px;
	height: auto;
	overflow: hidden;
}
.columTwo .columL .pubTitle {
	margin-bottom: 20px;
}

.columTwo .columL .newImg {
	float: left;
	width: 260px;
	height: 220px;
}

.columTwo .columL .newImg img {
	display: block;
	width: 100%;
	height: 100%;
}

.columTwo .columL ul {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.columTwo .columL ul li {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 9px;
}

.columTwo .columL ul li:last-child {
	margin-bottom: 0px;
}

.columTwo .columL ul li a {
	display: block;
}

.columTwo .columL ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columTwo .columL ul li a h4 {
	float: left;
	display: inline-block;
	width: calc(100% - 110px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.columTwo .columL ul li a span {
	float: right;
	display: inline-block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999;
	text-align: right;
}

.columTwo .columR .publicT {
	margin-bottom: 20px;
}

.columTwo .columR ul {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 20px 0px;
}

.columTwo .columR ul li {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 9px;
}

.columTwo .columR ul li:last-child {
	margin-bottom: 0px;
}

.columTwo .columR ul li a {
	display: block;
}

.columTwo .columR ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columTwo .columR ul li a h4 {
	float: right;
	display: inline-block;
	width: calc(100% - 95px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.columTwo .columR ul li a span {
	float: left;
	display: inline-block;
	width: auto;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: right;
	background-color: #3786ad;
	padding: 0 6px;
	margin: 5px 0px;
}

.columTwo .columR ul li a strong {
	float: left;
	display: inline-block;
	width: auto;
	height: 20px;
	line-height: 18px;
	font-size: 12px;
	color: #3786ad;
	text-align: right;
	background-color: #fff;
	padding: 0 6px;
	margin: 5px 0px;
	font-weight: 100;
	border: 1px #3786ad solid;
	box-sizing: border-box;
}

.columTwo .columR {
	float: right;
	width: 480px;
	height: auto;
	overflow: hidden;
}

/* 第三列 */
.columThree {
	width: 1200px;
	height: auto;
	margin: 30px auto;
	overflow: hidden;
}

.columThree .columL {
	float: left;
	width: 480px;
	height: auto;
	overflow: hidden;
}

.columThree .columL .pubTitle {
	margin-bottom: 20px;
}

.columThree .columL .newImg {
	float: left;
	width: 260px;
	height: 220px;
}

.columThree .columL .newImg img {
	display: block;
	width: 100%;
	height: 100%;
}

.columThree .columL ul {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.columThree .columL ul li {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 9px;
}

.columThree .columL ul li:last-child {
	margin-bottom: 0px;
}

.columThree .columL ul li a {
	display: block;
}

.columThree .columL ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columThree .columL ul li a h4 {
	float: left;
	display: inline-block;
	width: calc(100% - 110px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.columThree .columL ul li a span {
	float: right;
	display: inline-block;
	width: 90px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999;
	text-align: right;
}

.columThree .columR .publicT {
	margin-bottom: 20px;
}

.columThree .columR ul {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 20px 0px;
}

.columThree .columR ul li {
	float: right;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 9px;
}

.columThree .columR ul li:last-child {
	margin-bottom: 0px;
}

.columThree .columR ul li a {
	display: block;
}

.columThree .columR ul li a img {
	float: left;
	display: inline-block;
	width: auto;
	height: 6px;
	margin: 12px 10px 12px 0px;
}

.columThree .columR ul li a h4 {
	float: right;
	display: inline-block;
	width: calc(100% - 95px);
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.columThree .columR ul li a span {
	float: left;
	display: inline-block;
	width: auto;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: right;
	background-color: #3786ad;
	padding: 0 6px;
	margin: 5px 0px;
}

.columThree .columR ul li a strong {
	float: left;
	display: inline-block;
	width: auto;
	height: 20px;
	line-height: 18px;
	font-size: 12px;
	color: #3786ad;
	text-align: right;
	background-color: #fff;
	padding: 0 6px;
	margin: 5px 0px;
	font-weight: 100;
	border: 1px #3786ad solid;
	box-sizing: border-box;
}

.columThree .columR {
	float: left;
	width: 690px;
	height: auto;
	overflow: hidden;
}
.columThree .columR ul:last-child{
	display: none;
}
/* 小轮播 */
.swiper-container img {
	display: block;
	width: 100%;
	height: 100%;
}

.swiper-container .swiper-pagination {
	width: 100px !important;
	right: 0 !important;
	bottom: 50px !important;
	left: auto !important;
}

.swiper-slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: rgb(55 134 173 / 60%);
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 0 15px;
	box-sizing: border-box;
}
/* link */
.link{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 30px auto;
}

/* foot */
.footer {
	width: 100%;
	    height: auto;
	    overflow: hidden;
	    background: url(../img/foot_g.png);
	    background-size: 100% auto;
	    background-position: center;
	    min-width: 1200px;
}

.footer .footBox {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 50px;
}

.foot-item {
	float: left;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
}

.footT {
	position: relative;
	display: block;
	width: 500px;
	height: 50px;
	margin: 30px auto;
	display: none;
}

.footT:before {
	position: absolute;
	content: '';
	top: 24px;
	left: 0px;
	z-index: 9;
	width: 120px;
	height: 2px;
	background-color: #8cafdd;
}

.footT:after {
	position: absolute;
	content: '';
	top: 24px;
	right: 0px;
	z-index: 9;
	width: 120px;
	height: 2px;
	background-color: #8cafdd;
}

.footT span {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 99;
	display: inline-block;
	width: 260px;
	height: 50px;
	line-height: 50px;
	margin-left: -130px;
	font-size: 40px;
	color: #fff;
	background-color: transparent;
	text-align: center;
}

.footBox .code {
	width: 80px;
	height: auto;
	margin: 0 100px 0px 40px;
}

.footBox .code img {
	display: block;
	width: 100%;
	height: auto;
}

.footBox .address {
	width: 600px;
	height: auto;
}

.footBox .address p {
	float: left;
	width: 50%;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 0;
}

.footBox .target {
	width: 240px;
	height: auto;
	margin-right: 100px;
}

.footBox .target .zp {
	width: 240px;
	height: auto;
}

.footBox .target .zp h3 {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: rgba(255, 255, 255, 0.6);
	font-size: 16px;
	color: #333;
	text-align: center;
	font-weight: 100;
}

.footBox .target .zp .zpBox {
	width: 220px;
	height: 100px;
	overflow: auto;
	background-color: rgba(255, 255, 255, 0.3);
	padding: 0 10px;
}

.zpBox ul {
	width: 100%;
	padding: 0;
	margin: 0;
}

.zpBox ul li {
	width: 100%;
	height: 30px;
	border-bottom: 1px #d0d9e2 solid;
}

.zpBox ul li a {
	display: block;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #333;
	text-align: center;
}

.footBox .top {
	float: right;
	width: 80px;
	height: auto;
	text-align: center;
	padding-top: 10px;
	cursor: pointer;
}

.footBox .top img {
	display: block;
	width: 40px;
	height: auto;
	margin: 0 auto 10px;
}

.footBox .top span {
	display: block;
	font-size: 14px;
	color: #fff;
}

.footer .copy {
	width: 100%;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	text-align: center;
	border-top: 1px #fff solid;
}

.copy p {
	display: inline-block;
	font-size: 14px;
	color: #fff;
	margin: 0;
}

.copy img {
	display: inline-block;
	width: 25px;
	height: auto;
	vertical-align: middle;
	margin-left: 10px;
}